.. PyChChoo documentation master file, created by
   sphinx-quickstart on Tue Feb 11 12:42:49 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to PyChChoo's documentation!
====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   includeme
   for_modules


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
